@font-face {
	font-family: 'Tahoma';
	src: url('../fonts/tahomaa.eot?#iefix') format('embedded-opentype'),
		url('../fonts/tahomaa.woff') format('woff'),
		url('../fonts/tahomaa.ttf') format('truetype'),
		url('../fonts/tahomaa.svg#tahomaa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'cust_tahoma-bold';
	src: url('../fonts/Tahoma-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Tahoma-Bold.woff') format('woff'),
		url('../fonts/Tahoma-Bold.ttf') format('truetype'),
		url('../fonts/Tahoma-Bold.svg#Tahoma-Bold') format('svg');
	font-weight: bold;
	font-style: normal;

}

@font-face {
	font-family: 'GHEA-Grapalat';
	src: url('../fonts/GHEAGpalatBld.otf'),
		 url('../fonts/GHEAGpalatBld.eot'),
         url('../fonts/GHEAGpalatBld.woff') format('woff'), 
         url('../fonts/GHEAGpalatBld.ttf') format('truetype'), 
         url('../fonts/GHEAGpalatBld.svg#webfontg8dbVmxj') format('svg');
    font-style:normal;
    font-weight:bold; 
}

@font-face {
	font-family: 'GHEA-Mariam';
	src: url('../fonts/GHEAMariamReg.otf'),
		 url('../fonts/GHEAMariamReg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GHEAMariamReg.woff') format('woff'), 
         url('../fonts/GHEAMariamReg.ttf') format('truetype'), 
         url('../fonts/GHEAMariamReg.svg#webfontg8dbVmxj') format('svg');
    font-style:normal;
    font-weight:normal;     
}

@font-face {
	font-family: 'GHEA-Mariam-it';
	src: url('../fonts/GHEAMariamRIt.otf');
	font-style:italic;
	font-weight:normal; 
}

@font-face {
	font-family: 'GHEA-Grapalat1';
	src: url('../fonts/GHEAGrapalatBlit.ttf');
}

@font-face {
	font-family: 'GHEA-Grapalat2';
	src: url('../fonts/GHEAGrapalatRit.ttf');
}

@font-face {
	font-family: 'GHEA-Grapalat3';
	src: url('../fonts/GHEAGrapalatReg.ttf');
}

.dram_sign{
	margin: 0 !important;
    display: inline-block !important;
}

.this_article {
	background-color: #ECECEC;
	border-radius: 5px;
	position: relative;
	padding-left: 36px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 60px;
	margin: 36px 0 25px 0;
	display: block;
	color:black;
}

.this_article a{
	color: #333 !important;
}

div.this_article:after {
	content: '';
	position: absolute;
	right: 30px;
	top: 0;
	background-image: url('../images/154.png');
    background-position: top right;
    background-repeat: no-repeat;
    width: 21px;
    height: 32px;
}



.bank_count {
	background-color: #464646;
	border-radius: 5px;
	padding-left: 35px;
	padding-bottom: 26px;
	padding-top: 20px;
	margin: 36px 0 47px 0;
}

.bank_count li, ul.bank_count li, .bank_count li {
	position: relative;
	display: block;
	font-family: 'Tahoma' !important;
    font-size: 16px !important;
    line-height: 27px;
    text-decoration: none;
    color: #fff !important;
    padding-left: 19px;
    font-weight: normal;
}

.bank_count li:before, ul.bank_count li:before, .bank_count li:before {
    content: '';
    position: absolute;        
    top: 8px !important;
    left: 0;
    border-top: 6px solid transparent !important;
    border-bottom: 6px solid transparent !important;  
    border-left: 6px solid #fff !important;
}

.bank_count li:after, ul.bank_count li:after, .bank_count li:after {
    content: '';
    position: absolute;        
    top: 9px !important;
    left: 0;
    border-top: 5px solid transparent !important;
    border-bottom: 5px solid transparent !important;  
    border-left: 5px solid #464646 !important;
}

ul.bank_count li a, .bank_count li a {
	font-family: 'Tahoma';
	font-size: 16px;
	line-height: 27px;
	text-decoration: none;
	color: #fff;
}



.bank_count ul{
	padding: 0 !important;
}

.red_bold_text {
	font-family: 'cust_tahoma-bold' !important;
	font-size: 21px !important;
	line-height: 31px !important;
	font-weight: bold;
	color: #E30045;
	border-left: 7px solid #E30045;
	padding-left: 24px;
	margin: 36px 0 35px 36px;
	display: block;
}

.red_border_text {
	font-family: 'GHEA-Mariam-it';
    font-size: 23px;
    line-height: 34px;
    color: #E30045;
    font-style: italic;
    border-top: 3px solid #E30045;
    border-bottom: 1px solid #E30045;
    padding: 24px 95px 30px 91px;
    margin: 36px 0 22px 36px;
    display: block;
    position: relative;
}

.red_border_text:before{
	content: '';
	background-image: url('../images/quotes.svg');
    background-position: top right;
    background-repeat: no-repeat;
    position: absolute;
    width: 31px;
    height: 18px;	
	top: 30px;
	left: 36px;
}

.mceContentBody .attention:after{
	content: '';
	width: 5px;
	height: 15px;
	margin-left: 5px;
	display: inline-block;
	background: #E30045;
}

.attention {
	display:inline-block;
	position:relative;
}

.big_first_heading, .big_first_heading p, .formatText h1, .formatText h2 {
	font-family: 'cust_tahoma-bold' !important;
	font-size: 26px !important;
	line-height: 38px !important;
	font-weight: bold;
	padding-left: 36px;
	margin: 60px 0 21px 0;
	text-transform: uppercase;
	display: block;
}

.big_first_heading p, .big_first_heading span, .big_first_heading a{
	display: inline-block !important;
	margin: 0; 
	padding: 0;
}

.this_article_heading .big_first_heading span, .this_article_heading span, h1 span {
	color:#000 !important;
}

h1 {
	margin:0;
}

.pink_block {
	background-color: #FCE5EC;
	border-radius: 5px;
	padding: 23px 20px 20px 100px;
	margin: 36px 0 25px 0;
	font-family: 'cust_tahoma-bold' !important;
	font-size: 15px !important;
	line-height: 24px !important;
	color: #E30045;
	font-weight: bold;
	position: relative;
	display: block;
}

.pink_block:before {
	content: '';
	background-image: url('../images/160.png');
    background-position: top right;
    background-repeat: no-repeat;
	position: absolute;
	left: 20px;
	top: calc(50% - 19px);
    width: 42px;
    height: 38px;
}

.pink_block:after {
	content: '';
	width: 1px;
	height: 75%;
	background-color: #F7B7CB;
	position: absolute;
	top: 15%;
	left: 80px;
}

.body_overlay .calc-table-wrapper-in{
	display: inline-block;
    top: 120px;
    margin-bottom:50px;
}

.formatText .calc-table-wrapper-in{
	margin: 20px 0;
	width: 100%;
}

.calc-table-wrapper-in {
	margin: 0 auto;
	position: relative;
	background-color: #fff;
	border-radius:5px;
}

.calc-table-wrapper-in tbody{
	border-bottom: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
}

.calc-table-wrapper-in table thead tr th, .calc-table-wrapper-in thead tr th, .formatText .calc-table-wrapper-in table thead tr td {
	font-family: 'cust_tahoma-bold' !important;
	font-size: 14px !important;
	font-weight: bold;
	color: #fff;
	background-color: #e30045;
	padding: 10px 15px;
	border-right: 1px solid #d8d8d8;
}

.formatText .calc-table-wrapper-in thead tr td p, .formatText .calc-table-wrapper-in thead tr td span,
.formatText .calc-table-wrapper-in thead tr th p, .formatText .calc-table-wrapper-in thead tr th span{
	font-family: 'cust_tahoma-bold' !important;
	font-size: 14px !important;
	font-weight: bold;
	color: #fff;
	margin: 0 !important;
}


.calc-table-wrapper-in table thead tr:first-child td, .calc-table-wrapper-in thead tr:first-child td {
	font-family: 'cust_tahoma-bold' !important;
	font-size: 14px !important;
	font-weight: bold;
	color: #fff;
	background-color: #e30045;
	padding: 10px 15px;
	border-right: 1px solid #d8d8d8;
}

.calc-table-wrapper-in table thead tr th:nth-child(1), .calc-table-wrapper-in thead tr th:nth-child(1), .calc-table-wrapper-in table thead tr td:nth-child(1) {
	border-top-left-radius: 5px;
}

.calc-table-wrapper-in table thead tr:first-child td:nth-child(1), .calc-table-wrapper-in thead tr:first-child td:nth-child(1) {
	border-top-left-radius: 5px;
}

.calc-table-wrapper-in table thead tr th:nth-last-of-type(1), .calc-table-wrapper-in thead tr th:nth-last-of-type(1), .calc-table-wrapper-in table thead tr td:nth-last-of-type(1) {
	border-top-right-radius: 5px;
	border:0;
}

.calc-table-wrapper-in table thead tr:first-child td:nth-last-of-type(1), .calc-table-wrapper-in thead tr:first-child td:nth-last-of-type(1) {
	border-top-right-radius: 5px;
	border:0;
}

.calc-table-wrapper-in table thead tr td:nth-last-of-type(1), .calc-table-wrapper-in thead tr td:nth-last-of-type(1) {
	border:0;
}

.calc-table-wrapper-in table thead tr, .calc-table-wrapper-in thead tr {
	border-bottom: 1px solid #d8d8d8;
}

.calc-table-wrapper-in table thead tr:nth-last-of-type(1), .calc-table-wrapper-in thead tr:nth-last-of-type(1) {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.calc-table-wrapper-in table tbody tr td, .calc-table-wrapper-in tbody tr td {
	padding: 10px 5px;
	border-right: 1px solid #d8d8d8;
	text-align: center;
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.calc-table-wrapper-in table tbody tr td p, .calc-table-wrapper-in tbody tr td p, .calc-table-wrapper-in table tbody tr td span, .calc-table-wrapper-in tbody tr td span{
	text-align: center;
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0 !important;
}

.calc-table-wrapper-in table tbody tr:nth-child(odd), .calc-table-wrapper-in tbody tr:nth-child(odd) {
	background-color: #f5f5f5;
}

.new_article:after {
	display:none;
}


/*new blocks*/

.example_block {
	margin:40px 0;
	position:relative;
	border:3px solid rgb(216, 216, 216);
	border-radius:5px;
	font-size:20px;
	color:#000000;
	padding-left:34px;
	padding-right:34px;
	padding-bottom:30px;
	padding-top:22px;
	font-family: 'GHEA-Mariam-it';
	font-style:italic;
	display: block;
	
}

.example_block:before{
	content: 'Օրինակ';
	padding-left:8px;
	padding-right:8px;
	position:absolute;
	color:#e30045;
	background:white;
	top:-21px;
	left:25px;
	font-size:15px;
	font-style:normal;
	text-transform:uppercase;
	font-family: 'cust_tahoma-bold' !important;
}

.example_block .ex_title {
	padding-left:8px;
	padding-right:8px;
	position:absolute;
	color:#e30045;
	background:white;
	top:-21px;
	left:25px;
	font-size:15px;
	font-style:normal;
	text-transform:uppercase;
	font-family: 'cust_tahoma-bold' !important;
}

.middle_highlight_1 {
	margin:40px 0;
	border-radius: 5px;
	background-color: rgb(236, 236, 236);
	border-left:4px solid rgb(227, 0, 69);
	color:black;
	font-family: 'Tahoma' !important;
	font-size:18px;
	line-height:30px;
	padding-left:32px;
	padding-right:30px;
	padding-top:25px;
	padding-bottom:27px;
	display: block;
}

.middle_highlight_2 {
	position:relative;
	margin:40px 0;
	color:black;
	font-family: 'Tahoma' !important;
	font-size:20px;
	line-height:35px;
	padding-left:32px;
	padding-right:30px;
	display: block;
}

.middle_highlight_2:before{
	content:'';
	position:absolute;
	left:0;
	top:5px;
	bottom:5px;
	width:4px;
	background:rgb(227, 0, 69);
}

.subtitle {
	margin: 45px 0 11px 0;
	font-family: 'cust_tahoma-bold' !important;
	position:relative;
	font-size:22px;
	line-height:35px;
	padding-left:18px;
	color:black;
	text-transform:uppercase;
	display: block;
}

.subtitle:before {
	content:'';
	position:absolute;
	left:0;
	top:5px;
	bottom:5px;
	width:4px;
	background:rgb(227, 0, 69);
}

.rule_block {
	overflow:hidden;
	position:relative;
	margin:40px 0;
	color:black;
	font-family: 'Tahoma' !important;
	padding-left:35px;
	padding-right:90px;
	padding-top: 22px;
    padding-bottom: 24px;
	line-height:35px;
	font-size:20px;
	background-color: rgb(236, 236, 236);
	border-radius:5px;
	display: block;
}

.rule_block:after {
	content:'';
	position:absolute;
	right:-25px;
	top:30px;
	background-image: url('../images/book_ico.svg');
	background-size:cover;
	width:110px;
	height:107px;
	opacity:0.1;
}
.formatText ol li, .mceContentBody ol li{
    margin-left: 19px;
}
.formatText ul li, .mceContentBody ul li{
    position: relative;
    display: block;
    text-decoration: none;
    color: #000;
    padding-left: 19px;
}
.formatText ul li:before, .mceContentBody ul li:before {
    content: '';
    position: absolute;        
    top: 8px;
    left: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;  
    border-left: 6px solid #000;
}
.formatText ul li:after, .mceContentBody ul li:after {
    content: '';
    position: absolute;        
    top: 9px;
    left: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;  
    border-left: 5px solid #fff;
}


.formatText img, .mceContentBody img{
    margin: 40px auto;
    display: block;
    text-align: center;
    max-width: 100%;
    height: auto;
}


ul, ol {
	padding-left:0;
}


@media(max-width:767px) {
	.example_block{
	    margin-top: 30px;
		font-size: 18px;
		padding-left: 18px;
		padding-right: 18px;
		line-height: 30px;
		padding-top: 14px;
		padding-bottom: 15px;
	}
	.example_block .ex_title, .example_block:before{
		top: -18px;
		left: 12px;
	}
	.middle_highlight_1 {
	    margin-top: 30px;
		padding-left: 22px;
		padding-right: 22px;
		border-width: 3px;
		padding-top: 18px;
		padding-bottom: 18px;	
		font-size: 17px;
		line-height: 29px;

	}
	.middle_highlight_2 {
	    margin-top: 30px;
	    font-size: 18px;
		padding-left: 22px;
		padding-right: 22px;
		line-height: 30px;	
	}
	.middle_highlight_2:before{
		width:3px;
	}
	.subtitle {
		margin-top: 30px;
	} 
	.subtitle:before {
		width:3px;
	}
	.rule_block {
		font-size: 18px;
		line-height: 33px;
		padding-left: 25px;
		padding-right: 25px;	
	}
	.rule_block:after {
	    opacity: 0.05;	
	}
}
